-- events for main menu


function OnLoad ()
	
end;



timer = 0;

function OnEnter ()
	
end;

function OnLeave ()

end;


function OnClick (name)

	Print ("OnClick " .. name .. "\n");
	
	if (name == "Start") then
		SwitchScreen ("MainMenu");
		return;
	end;
end;


function OnUpdate (tdelta)
	limit = 1.0/30;
	if (tdelta > limit) then
		tdelta = limit;
	end;
	timer = timer + tdelta;
	SetProperty ("clock_arm:angle", 4*timer);

	
end;

function OnDraw ()

end;
